You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2019-11-26 09:50:29

roulet
Member
Registered: 2019-11-26
Posts: 1

GLPI Centos7/8 Apache2

Bonjour ,
Je suis debutant en web serveur GLPI. Je cherche une configuration fonctionnelle pour installer un fusionInventory sous CentOS :

Quel centos -7-1804 ? 8 ?  | GLPI 9.2 ? 9.4 ? | Serveur Web : Apache/2.4.6 ?  | PHP-5.6? 7 ?  | mariadb-5.5? 10 ?

-Prerequis site GLPI : PHP : As of 9.2 release, GLPI requires PHP 5.6 or more recent. |  MySQL (5.6 minimum) and MariaDB (10.0 minimum) |

-Prerequis « cerelium.org » : |Centos 1804 | Serveur Web :  Apache2.4.X | MariaDB 10.0+ | PHP 7.X+


Merci de votre aide

Cordialement

Offline

Board footer

Powered by FluxBB